## wmpuzzle 0.1.1

=== src/Makefile ===
# $Id: Makefile,v 1.11 2002/03/13 17:09:33 godisch Exp $

prefix      = /usr/local
exec_prefix = ${prefix}
bindir      = ${exec_prefix}/bin
mandir      = ${prefix}/share/man

DESTDIR     =

CFLAGS      = -O2 -Wall -pedantic
LIBS        = -L/usr/X11R6/lib -lX11 -lXpm -lXext
XPMS        = xpm/debian.xpm xpm/eagle.xpm xpm/earth.xpm xpm/linux.xpm

all: wmpuzzle

wmpuzzle: wmpuzzle.o wmgeneral.o
	$(CC) $(LIBS) -o $@ $^

wmpuzzle.o: wmpuzzle.c wmpuzzle.h $(XPMS)
wmgeneral.o: wmgeneral.c wmgeneral.h

install: install-bin install-doc

install-bin: wmpuzzle
	install -D -s -m 755 $< $(DESTDIR)$(bindir)/wmpuzzle

install-doc: wmpuzzle.6
	install -D -m 644 $< $(DESTDIR)$(mandir)/man6/wmpuzzle.6

uninstall: uninstall-bin uninstall-doc

uninstall-bin:
	rm -f $(DESTDIR)$(bindir)/wmpuzzle

uninstall-doc:
	rm -f $(DESTDIR)$(mandir)/man6/wmpuzzle.6

clean:
	rm -f *.o

distclean: clean
	rm -f wmpuzzle

.PHONY: all clean dist-clean install install-bin install-doc \
	uninstall uninstall-bin uninstall-doc
