## wmpuzzle 0.5.0

=== debian/changelog ===
wmpuzzle (0.5.0-4ubuntu1) oneiric; urgency=low

  * Fix FTBFS with ld --as-needed. LP: #832859.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Sep 2011 15:24:23 +0200

wmpuzzle (0.5.0-4) unstable; urgency=low

  * Updated package to source format 3.0 (quilt).
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 12 Sep 2010 12:00:03 +0200

wmpuzzle (0.5.0-3) unstable; urgency=low

  * Fixed watch file, closes: #450352.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 11 Dec 2007 19:02:10 +0100

wmpuzzle (0.5.0-2) unstable; urgency=low

  * Debian maintenance release.
  * Fixed timestamps.
  * Fixed clean target.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 03 Nov 2007 10:49:38 +0100

wmpuzzle (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Acknowledging NMU, thanks to Marc Brockschmidt, closes: #346961.
  * Added source xpm files to Debian package.
  * Added watch file.
  * Fixed menu file.
  * Fixed POSIX compliance of debian/rules.
  * Updated standards version.
  * Updated FSF addresse.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 16 Apr 2006 10:28:40 +0200

wmpuzzle (0.4.0-1.1) unstable; urgency=low

  * Non-maitnainer upload to help xlibs-dev transition.
  * debian/control: Replaced xlibs-dev build-dep. (Closes: #346961)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 19 Jan 2006 23:57:14 +0100

wmpuzzle (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 01 May 2003 12:40:20 +0200

wmpuzzle (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 24 Mar 2003 17:37:35 +0100

wmpuzzle (0.2.1-3) unstable; urgency=low

  * Re-added lost debian/watch.
  * Updated package description.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 11 Mar 2003 00:56:53 +0100

wmpuzzle (0.2.1-2) unstable; urgency=low

  * Fixed update-menus in debian/postinst and debian/postrm.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 01 Mar 2003 11:22:10 +0100

wmpuzzle (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Removed build-dependency on debhelper.
  * Updated Debian standards version.
  * Updated maintainer email address.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 21 Feb 2003 09:20:25 +0100

wmpuzzle (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Updated debian directory.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Mon, 21 Oct 2002 22:29:43 +0200

wmpuzzle (0.1.1-2) unstable; urgency=medium

  * Fixed bindir /usr/bin -> /usr/games (closes: #143926).

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Mon, 22 Apr 2002 08:41:40 +0200

wmpuzzle (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Added debian/compat, debian/watch; updated debian/rules.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Wed, 17 Apr 2002 19:09:33 +0200

wmpuzzle (0.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Thu, 14 Mar 2002 19:01:21 +0100

wmpuzzle (0.0.2-1) unstable; urgency=low

  * Initial release (closes: #137729).

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Sun, 10 Mar 2002 18:32:16 +0100
