=== debian/control ===
Source: wmpuzzle
Section: games
Priority: optional
Maintainer: Martin A. Godisch <godisch@debian.org>
Build-Depends: libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.1

Package: wmpuzzle
Architecture: any
Depends: ${shlibs:Depends}
Suggests: wmaker | afterstep
Description: WindowMaker dock app 4x4 puzzle
 wmpuzzle provides a 4x4 puzzle on a 64x64 mini window. You can puzzle any
 XPM image you wish. wmpuzzle is designed to work with the WindowMaker dock,
 but will work with other window managers as well. wmpuzzle's upstream
 homepage can be found at http://people.debian.org/~godisch/wmpuzzle/.
