## wmpuzzle 0.5.1

=== debian/changelog ===
wmpuzzle (0.5.1-1) unstable; urgency=low

  * New upstream release,
    closes: #641339 (package ftbfs with ld --as-needed).
    Thanks to Matthias Klose.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 12 Feb 2012 09:20:25 +0100
