## wmpuzzle 0.5.2

=== debian/changelog ===
wmpuzzle (0.5.2-4) unstable; urgency=medium

  * source-only upload

 -- Martin A. Godisch <godisch@debian.org>  Sun, 26 Jul 2020 12:53:52 +0200

wmpuzzle (0.5.2-3) unstable; urgency=medium

  * Fixed gcc-10 compilation, closes: #957952.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 25 Jul 2020 14:33:41 +0200

wmpuzzle (0.5.2-2) unstable; urgency=low

  * Fixed reproducible builds, closes: #777362, thanks to Chris Lamb.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 07 Jun 2015 18:54:58 +0200

wmpuzzle (0.5.2-1) unstable; urgency=low

  * New upstream release: Fixed segfault, thanks to The Mayhem Team
    from Cylab, Carnegie Mellon University.
  * Updated standards version:
    + added build-arch, build-indep targets to debian/build,
    + added hardening build flags.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 27 Jun 2013 20:50:22 +0200
