=== debian/watch ===
version=3
http://people.debian.org/~godisch/wmpuzzle/wmpuzzle-(.*)\.tar\.gz debian
