## wmpuzzle 0.5.3

=== debian/changelog ===
wmpuzzle (0.5.3-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:36:26 +1100

wmpuzzle (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Changed build system to debhelper, closes: #928799.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 20 Mar 2024 09:13:00 +0100
