=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: wmpuzzle
 Section: games
 Priority: optional
-Maintainer: Martin A. Godisch <godisch@debian.org>
-Build-Depends: libx11-dev, libxext-dev, libxpm-dev
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin A. Godisch <godisch@debian.org>
+Build-Depends: debhelper-compat (=13), libx11-dev, libxext-dev, libxpm-dev
+Standards-Version: 4.6.2
 
 Package: wmpuzzle
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: wmaker | afterstep
 Description: WindowMaker dock app 4x4 puzzle
  wmpuzzle provides a 4x4 puzzle on a 64x64 mini window. You can puzzle any
