=== debian/watch ===
version=4
http://people.debian.org/~godisch/wmpuzzle wmpuzzle-(.*)\.tar\.gz
